.min-craft-content {
  color: #d5d6ce;
  text-align: justify;
  text-justify: inter-word;
  font-size: 16px;
  font-family: "Sorts Mill Goudy";
  line-height: normal;
  max-width: 100%;
  margin: 0 auto;
}

.minecraft-header {
  color: #d5d6ce;
  font-size: 26px;
  text-align: center;
}

.min-craft-content a {
  color: #d5d6ce;
  text-decoration: underline;
}

span.low-line {
  display: block;
  line-height: normal;
}
span.low-line-inner {
    display: block;
    font-style: italic;
}
.mine-craft-wrapper {
  display: block;
  max-width: 1040px;
  margin: 78px auto;
  text-align: center;
}
.lines {
  padding: 17px 0;
}
.ig-image {
  max-width: 665px;
  margin: 0 auto;
}

.min-craft-content a {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.min-craft-content a .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  top: -40px;
  left: 110px;
  border: 1px solid #000000;
}

.min-craft-content a:hover .tooltiptext {
  visibility: visible;
}
@media only screen and (max-width: 767px) {
  .ig-callout-wrapper {
    max-width: 320px;
    width: 97%;
    padding-bottom: 50px;
  }

  .minecraft-header {
    font-size: 16px;
  }

  .min-craft-content {
    font-size: 12px;
  }

  .mine-craft-wrapper {
    max-width: 90%;
    margin: 0 auto;
    padding: 52px 0;
  }
  .lines {
    padding: 14px 0;
  }
}

.min-craft-content a.copy:after {
  content: "copy to clipboard";
  display: none;
  position: absolute;
  width: 127px;
  top: -26px;
  /* left: 60px; */
  border: 1px solid;
  text-align: center;
}

.min-craft-content a:hover:after {
  display: block;
}

/*audio css*/
i.iconPause.far.fa-pause-circle, .success div#videoWatch:empty, div#videoWatch, .finalStep .first-page, .desc-image, span.desc-error, span.desc-success , .error span.desc, .success span.desc, .trackWrap-audio, .finalStep .second-page, .success .trackWrap-input, .third-page, .second-page, .secondStep .first-page{

  display: none;

}

i.iconPause.far.fa-pause-circle, .success div#videoWatch:empty, div#videoWatch, .finalStep .first-page, .desc-image, span.desc-error, span.desc-success , .error span.desc, .success span.desc, .trackWrap-audio, .finalStep .second-page, .success .trackWrap-input, .third-page, .second-page, .secondStep .first-page{

  display: none;

}

/*audio element and seeker */
.audioWrapper {
  display: block;
  max-width: 390px;
  margin: 75px auto 0;
}
div#seekObjContainer {

display: inline-block;

max-width: 270px;

width: 100%;

text-align: right;

vertical-align: bottom;

position: relative;

margin-left: 14px;
}

div#timeline {

width: 100%;

background: #D5D6CE;

display: inline-block;

height: 1.5px;

position: relative;

width: 100%;
}

div#seekObj {

width: 12px;

height: 12px;

background: #000000;

border-radius: 50%;

position: absolute;

top: -4px;
}
.audio_title {
  font-family: 'cooper_hewittbold';
  font-size: 20px;
  line-height: 1.5;
  display: block;
  margin-top: 6.5vh;
  margin-bottom: 1vw;
  padding-left: 0.5vw;
}

.timeWrapper {display: block;width: 100%;color: #000000;position: relative;font-size: 0;text-align: left;}
.timeWrapper > small {
    display: inline-block;
    width: 50%;
    font-size: 16px;
}
.timeWrapper > small:last-child {
    text-align: right;
}
.play-pause {
  display: inline-block;
  vertical-align: middle;
}

.audio-wrapper, #seekObjContainer {
  display: inline-block;
  vertical-align: middle;
}

i.iconPlay.far.fa-play-circle , i.iconPause.far.fa-pause-circle{
font-size: 45px;
color: #000000;
}

i.iconPlay.far.fa-play-circle {
    font-size: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 25px solid #000000;
    width: 0;
    height: 0;
}
i.iconPause.far.fa-pause-circle {
  width: 20px;
  height: 25px;
  font-size: 0;
  border-style: double;
  border-width: 0px 0px 0px 15px;
  border-color: #000000;
  text-align: center;
  margin-left: 3px;
}
.trackWrap-audio {

width: 100%;

max-width: 334px;

margin: 0 auto;

padding: 10px 21px 15px;

border: 1px solid #000000;
}

.audio-wrapper {

max-width: 34px;

width: 100%;
}

.play-pause i {

  cursor: pointer;

}

/*seeker ends*/



@media only screen and (max-width:767px){

  .trackWrap-audio{

width: 83%;

}
.audio_title {
font-size:14.5px;
}

  i.iconPlay.far.fa-play-circle, i.iconPause.far.fa-pause-circle{

font-size: 0;

}

  div#seekObjContainer{

width: 80%;

}

  div#timeline{

}

  .timeWrapper{

}

}

@media only screen and (max-width:767px) and (orientation:landscape){

  .trackWrap {

      margin-top: 23%;

      margin-bottom:10%;

  }
  .audio_title {
    font-size:14.5px;
  }
  

  div#lbContent {

      overflow-y: scroll;

  }
}
@media only screen and (min-width:768px) and (max-width:1024px){
.mine-craft-wrapper {
  max-width: 90%;
}
}
